{
  "HDR_RECENT_CUSTOMERS": "Clientes Recientes",
  "COL_ROUTE": "Ruta",
  "COL_CUSTOMER": "Cliente",
  "COL_LAST_SEEN": "Último Visto",
  "COL_CONTAINERS": "Carro",
  "COL_SCANS": "Escaneos",
  "HDR_INSCAN": "Escaneo de Entrada",
  "LBL_PICKUP_DATE": "Fecha de Recogida",
  "TTL_SELECT_PICKUP_DATE": "Seleccionar Fecha de Recogida",
  "BTN_START_SCAN": "Iniciar Escaneo",
  "BTN_ABORT": "Cancelar",
  "BTN_ACCEPT": "Aceptar",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Configuración incorrecta de la estación de trabajo",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "No hay ningún agente periférico definido para esta estación de trabajo.",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "No se ha definido ningún agente periférico para el escaneo-multilectura en esta estación de trabajo."
}
